﻿.officials-list {
    margin: 0;
    padding: 1px 0 0;
}
.officials-list li{
    border-bottom: 1px solid #CCCCCC;
    padding: 5px 0 10px;
    list-style: none outside none;
}
.ol-photo {
    float: left;
    padding: 5px 5px;
    clear: right;
}
.ol-photo img{
    border-radius: 2px 2px 2px 2px;
    width: 140px;
}
.ol-fullname{
    float: left;
    padding: 0 0 0 5px;
    width: 440px;
    color: #333333;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.ol-position{
    float: left;
    padding: 5px 5px;
    font-family: 'PT Sans',sans-serif;
    font-style: italic;
    font-size: 14px;
    width: 440px;
}
.ol-unit{
    float: left;
    padding: 5px 5px;
    font-family: 'PT Sans',sans-serif;
    font-style: italic;
    font-size: 14px;
}
.ol-info{
    float: left;
    padding: 5px 5px;
    width: 440px;
    margin: 0;
}
.officials-footer a.link-button{
    background: url("/_catalogs/masterpage/images/other-news-bg.png") repeat-x scroll 0 0 transparent;
    border-radius: 8px 8px 8px 8px;
    float: right;
    height: 21px;
    margin: 11px 0 0;
    padding: 0 10px 0 13px;
    position: relative;
}
.officials-footer a.link-button i {
    background: url("/_catalogs/masterpage/images/other-news-i-bg.png") no-repeat scroll right 4px transparent;
    color: #FEFEFE;
    display: inline-block;
    font-size: 13px;
    height: 21px;
    line-height: 21px;
    padding: 0 15px 0 0;
    text-shadow: 0 -1px 1px #6E1414;
}
.officials-footer {
    float: right;
    font-size: 12px;
    padding: 22px 0 16px;
}
.officials-footer a.link-text {
    float: left;
    font-style: italic;
    margin: 0 29px 0 0;
    text-decoration: underline;
}
.ms-rtefield{
    border-color: gray;
    border-width: 1px;
    border-style: solid;
}
.ol-content-inner
{
    padding: 21px 0 0 0;
}
.ca-toolbar table{
    table-layout: fixed;
    width: 160px;
}
.ca-goBackButton{
    float:right;

}
.ca-saveButton{
    float:right;    
}
.ps-wp-content-center .ca-toolbar table{
    width: 160px;
}
.car-question-area{
    width:100%;
    float:left;
    padding: 0;
}
.car-info{
    float:left;
    width: 200px;
}
.car-info span{
    padding: 5px;
    color: #AAAAAA;
    font-weight: bold;
}
.car-date{
    padding: 5px;
}
.car-fullname{
    color: #333333;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px;
}
.car-position{
    font-family: 'PT Sans',sans-serif;
    font-size: 14px;
    font-style: italic;
    padding: 5px;
}
.car-question{
    float:right;
    width: 350px;
    padding: 5px;
}
.car-showfull{
    clear:both;
    float:right;
    bottom: 0px;
    font-style: italic;
}
.car-df-address{
    width: 100%;
    clear:left;
    margin: 10px 0 15px 0;
}
.car-df-addressdate{
    float:left;
    margin: 0 0 5px 0;
    color: #333333;        
    font-weight: bold;
}
.car-df-addresslbl{
    float:right;
    margin: 0 0 5px 0;
    color: #AAAAAA;
    font-weight: bold;
}
.footer-paging {
    float: right;
    font-size: 12px;
    padding: 22px 0 16px;
}
.footer-paging a 
{
    color: #000000;
    float: left;
    font-style: italic;
    margin: 0 0 0 29px;
    text-decoration: underline;
}
.fulltext nobr {
    white-space:normal;
}